html {
  scroll-behavior: smooth;
}

.d-none{
  display: none;
}


.af-code ul li {
    white-space: unset !important;
}

.logo-padding{
  padding: 6px 0;
}


.little-disclaimer {
    width: 100%;
    display: flex;
    justify-content: center;
}



.little-disclaimer p {
    font-size: 12px;
    font-style: italic;
}

.little-disclaimer.little-disclaimer-2 {
    padding-top: 60px;
}

.pb-1{
  padding-bottom: 1rem !important;
}